none
Compact 2013 RTM -- Don't install .NET 4.5.1 RRS feed

  • Question

  • My machine did an auto update today which killed my Compact 2013 RTM builds.

    Removed it and all is well.

    Same error message you get with Windows 8.1

    There is a fix coming for this via Compact 2013 updates, coming soon though.


    DJaus Snr SW Dev (Embedded Systems and .NET)

    Saturday, March 1, 2014 12:38 PM

All replies